#entramos-contato{
    background-image: url("../img/entramos-contato-background.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    min-height: 800px;
}
#entramos-contato h3{
    color: #5F9C98;
}
#entramos-contato p{
    color: #5A5A56;
}
#entramos-contato-inner{
    position: absolute;
    width: 80%;
    height: 620px;
    left: 50%;
    margin-left: -40%;
    top: 50%;
    margin-top: -310px;
    background-color: #FFF;
    border-radius: 20px;
    padding: 60px 80px;
}
.entramos-contato-formulario-input{
    background-color: transparent;
    border: 1px solid #5F9C98;
    border-radius: 10px;
    width: 100%;
    padding: 20px;
    color: #5A5A56;
    font-size: 20px;
    margin: 20px 0;
}
.entramos-contato-formulario-input::-webkit-input-placeholder{color: rgba(90,90,86,0.8); font-size: 18px;}
.entramos-contato-formulario-input:-moz-placeholder{color: rgba(90,90,86,0.8); font-size: 18px;}
.entramos-contato-formulario-input::-moz-placeholder{color: rgba(90,90,86,0.8); font-size: 18px;}
.entramos-contato-formulario-input:-ms-input-placeholder{color: rgba(90,90,86,0.8); font-size: 18px;}
#entramos-contato-formulario-radios{
    color: #5A5A56;
    margin: 20px 0;
}
.entramos-contato-formulario-radio{
    -webkit-appearance: none;
    background-color: transparent;
    border: 1px solid #5F9C98;
    padding: 10px;
    border-radius: 50%;    
    margin-bottom: -5px;
    padding-left: 10px;
    cursor: pointer;
}
.entramos-contato-formulario-radio:checked {
    background-color: #5F9C98;
    border-radius: 50%;   
    margin-bottom: -5px;
    padding-left: 10px;
    cursor: pointer;
}
#entramos-contato-formulario-radios-label{
    padding-bottom: 10px;
}
#entramos-contato-formulario-btn{
    margin: 15px 0;
}
#entramos-contato-formulario-btn input{
    border: none;        
    background-color: #5F9C98;
    color: #FFF;
    border-radius: 10px;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

/* @MEDIA XS*/
@media screen and (max-width: 499px) {
    #entramos-contato{
        min-height: 1100px;
    }
    #entramos-contato h3{
        font-size: 18px;
    }
    #sobre-contato p{
        padding: 0px;
        height: 95px;
    }
    #entramos-contato-inner{
        height: 960px;
        top: 50%;
        margin-top: -480px;
        background-color: #FFF;
        border-radius: 20px;
        padding: 35px 30px;
    }
    .entramos-contato-formulario-input{
        margin: 10px 0;
    }
    #entramos-contato-formulario-btn input{
        height: 80px;
    }
    #entramos-contato-formulario-radios{
        text-align: left;
    }
    #entramos-contato-formulario-radios .form-check-inline{
        width: 100%;
        margin: 0px;
    }
    #entramos-contato-formulario-btn input{
        font-size: 12px;
    }
}

@media screen and (min-width: 500px) and (max-width: 575px) {
    #entramos-contato{
        min-height: 1100px;
    }
    #entramos-contato h3{
        font-size: 18px;
    }
    #entramos-contato-inner{
        height: 900px;
        top: 50%;
        margin-top: -450px;
        background-color: #FFF;
        border-radius: 20px;
        padding: 35px 30px;
    }
    .entramos-contato-formulario-input{
        margin: 10px 0;
    }
    #entramos-contato-formulario-btn input{
        height: 80px;
    }
    #entramos-contato-formulario-radios{
        text-align: left;
    }
    #entramos-contato-formulario-radios .form-check-inline{
        width: 100%;
        margin: 0px;
    }
}

/* @MEDIA SM */
@media screen and (min-width: 576px) and (max-width: 767px) {
    #entramos-contato{
        min-height: 1000px;
    }
    #entramos-contato h3{
        font-size: 20px;
    }
    #entramos-contato-inner{
        height: 820px;
        top: 50%;
        margin-top: -410px;
        background-color: #FFF;
        border-radius: 20px;
        padding: 35px 30px;
    }
    .entramos-contato-formulario-input{
        margin: 10px 0;
    }
    #entramos-contato-formulario-btn input{
        height: 80px;
    }
    #entramos-contato-formulario-radios{
        font-size: 14px;
    }
}

/* @MEDIA MD */
@media screen and (min-width: 768px) and (max-width: 991px) {
    #entramos-contato-inner{
        padding: 35px 30px;
    }
}

/* @MEDIA LG */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    #entramos-contato-inner{
        padding: 50px 50px;
    }
}